Bug 2459 - (int-78867) Bluetooth keyboard layout does not change to Danish
(int-78867)
: Bluetooth keyboard layout does not change to Danish
Status: RESOLVED FIXED
Product: Core
X Server
: 4.0
: All Linux
: Low normal with 1 vote (vote)
: ---
Assigned To: unassigned
: x-server-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-02 12:15 UTC by Per Wille
Modified: 2008-12-06 16:04 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Per Wille (reporter) 2007-12-02 12:15:28 UTC
STEPS TO REPRODUCE THE PROBLEM:
Change from any keyboard layout to Danish does not change the layout

EXPECTED OUTCOME:
Danish keyboard layout.

ACTUAL OUTCOME:
Layout of previous choosen layout

REPRODUCIBILITY:
(always/sometimes/once)
always

EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:
Norwegian and swedish layouts works
Comment 1 seg 2007-12-19 16:29:57 UTC
> STEPS TO REPRODUCE THE PROBLEM:
> Change from any keyboard layout to Danish does not change the layout

Reproduced on N800 with SU-8W and
RX-34_2008SE_2.2007.50-2_PR_COMBINED_MR0_ARM.bin

> OTHER COMMENTS:
> Norwegian and Swedish layouts works

Norwegian layout is actually wrong. Pressing the key two positions right of "L"
will give the letter "Ä". Correct response should be the letter "Æ".
Comment 2 Daniel Stone nokia 2007-12-28 15:04:25 UTC
fixed and uploaded internally with xkbdata 0.8-0osso27, will be in the next
release, i expect.